div.scroller { 
	/* modify width and height of scrolling section if necessary	*/		
	width: 690px; 
	height: 270px;
	overflow: hidden;
	}
	div.scroller div.section {
		/* modify width and height of each section as needed (should match the size of the scroller window)	*/		
		width:690px;
		height:270px;
		overflow:hidden;
		float:left;

		}
	div.scroller div.content {
		width: 10000px;
		
				
		}

	div#section2 {
		background:#666666;
		color:#ffffff;
		}